Subject: Re: [GIT PULL] bcm43xx: Update B6PHY initialization

From: Jeff Garzik <[email-masked]>
Date: Tue, 31 Jan 2006 19:21:01 -0500

On Wed, Feb 01, 2006 at 01:06:04AM +0100, Danny van Dyk wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> Hi John,
> 
> I'm slowly trying to get accustomed to git, so I'll try a short patch
> as a first step. So please
> 
> git pull rsync://pitr.amd64.dev.gentoo.org/kugelfang/wireless-2.6.git

Your git pull email needs to include a summary of included changesets,
and a patch for others to review.

	Jeff